/*
Theme Name:     DrHofstee
Description:    
Author:         Lumi
Template:       Divi

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

.et_pb_gutters4 .et_pb_column_1_3, .et_pb_gutters4.et_pb_row .et_pb_column_1_3 {
    width: 30%;
}
.et_pb_gutters4 .et_pb_column, .et_pb_gutters4.et_pb_row .et_pb_column {
    margin-right: 3%;
}

.et_pb_testimonial_author {
    display: block;
    margin-top: 16px;
    font-weight: 700;
    font-size: 14px !important;
}

.et_pb_testimonial p:last-of-type {
    padding-bottom: 0;
    font-size: 14px;
}

.et_pb_testimonial_0.et_pb_testimonial::before {
    background-color: transparent;
    color: #2c4656;
}

.et_pb_testimonial_1.et_pb_testimonial::before {
    background-color: transparent;
    color: #2c4656;
}

.et_pb_testimonial_2.et_pb_testimonial::before {
    background-color: transparent;
    color: #2c4656;
}